/****************************************
 * 
	ALLGEMEIN
 *  
****************************************/
p {
	padding-left: 1.2rem;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	padding-right: 0.2rem;
	display: block;
}

#protokolldokument,
#abschnittdokument {
	margin-top: 1em;
}

#funktionsbuttonleiste {
	margin-top: 1em;
}

.highlight {
	font-style: oblique;
}

.linespace {
	display: block;
	height: 1em;
}

em.idsection {
	font-size: inherit;
}

/****************************************
 * 
    GRUNDSTRUKTUR
 *  
****************************************/

#dokumententitel,
#dokumentennummer {
	font-size: 2rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
}

#dokument h1:first-child {
	margin-top: 100px;
}


#dokumententitel a {
	font-size: inherit;
	text-decoration: none;
}

#dokumententitel span.registerlinkicon {
	font-size: 40%;
	padding-left: 2px;
	vertical-align: top;
}

#quellenart {
	font-size: 1.66em;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-style: oblique;
}

.dokumentblock {
	padding-left: 1rem;
	padding-right: 4rem;
}


/****************************************
 * 
    METADATEN-, FORMALIA- und REGESTBLOCK
 *  
****************************************/
@media(max-width: 995px) {

	#metadatentabelle,
	#regesttabelle,
	#fundorttabelle {
		width: 100% !important;
	}
}

#metadatenblock {
	margin-top: 3rem;
}

#metadatenblock h4 {
	margin-left: 2rem;
}

#metadatentabelle {
	width: 40%;
	margin-left: 2rem;
}

td.metadatenlabel {
	width: 20%;
}

#beschreibungsblock {
	margin-top: 3em;
}

#beschreibungstabelle {
	width: 80%;
	font-size: 14px;
	margin-left: 2rem;
}

#beschreibungstabelle td {
	vertical-align: top;
	padding: 5px;
}

#beschreibungstabelle td.label {
	width: 10%;
}

#beschreibungstabelle td.value {
	font-style: oblique;
}

#beschreibungstabelle p {
	padding: 0;
}

/****************************************
 * 
    STRUKTUR BRIEFBLOCK
 *  
****************************************/

#dokumentenblock {
	display: block;
	margin-top: 3rem;
	margin-bottom: 2rem;
}


#dokumentenblock p {
	padding-left: 2rem;
}

br.space {
	display: block;
	height: 1.5rem;
}

/****************************************
 * 
	FUSSNOTEN
 *  
****************************************/
span.notemarker {
	font-size: 0.6em;
	font-style: oblique;
	vertical-align: super;
}

span.notemarker.footnote {
	cursor: pointer;
	color: #1b3c59;
}

span.notemarker:hover {
	color: #cb9614;
}

span.notemarker.textcritic {
	font-weight: bold;
}

/*Geschütztes Leerzeichen um verweiste Fußnoten zu vermeiden*/
span.notemarker:before {
	content: "\00a0";
}

span.note,
span.notemarker {
	background-color: #fff;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}

span.note {
	background-color: rgba(255, 255, 80, 0.25);
	padding: 0.66em 0.66em 0.66em 1.2em !important;
	border-radius: 6px;
}

span.note a:hover {
	color: #cb8614;
}

span.note {
	display: block;
	font-size: 0.9em;
	font-style: oblique;
	width: 80%;
	margin: 0.3em;
	padding: 0.2em;
}

span.notenumber {
	font-size: 0.8em;
	vertical-align: super;
	display: inline-block;
	margin-right: 0.66em;
}

/*Highlighting*/
span.openednote,
span.hovernote,
span.targetmarker {
	background: rgba(255, 255, 0, 0.4);
}

/*Pagebreak*/
span.pagebreak {
	display: inline-block;
	margin-left: 0.2em;
	margin-right: 0.2em;
	color: #3D87CC;
	font-weight: bolder;
}

div>span.pagebreak {
	display: block;
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;
	margin-left: 2rem;
}

/****************************************
 * 
	INHALTSVERZEICHNISS EDITIONSABSCHNITTE
 *  
****************************************/
a.inhalt_unterabschnitt {
	display: table;
	font-size: 1.1em;
	margin-top: 0.2em;
}

a.inhalt_textunterpunkt {
	display: table;
	padding-left: 1em;
}

a.inhalt_textunterunterpunkt {
	display: table;
	padding-left: 2em;
}


/****************************************
 * 
    LINKS
 *  
****************************************/

/****************************************
 * 
   ABSÄTZE
 *  
****************************************/

p.aligncenter,
td.aligncenter {
	text-align: center;
}

p.alignright,
td.alignright {
	text-align: right;
}

p.aligncenterright {
	padding-left: 40% !important;
	text-align: right;
}

p.alignrightindented {
	text-align: right;
	padding-right: 4rem;
}

p.indentleft {
	padding-left: 4rem !important;
}

p.indentleftlarge {
	padding-left: 8rem !important;
}

p.indentfirstline {
	text-indent: 2em;
}



/****************************************
 * 
    TEXTBEARBEITUNGEN
 *  
****************************************/
#regestzeile .italic,
#regestzeile span.adddesc,
.notetext .italic {
	font-style: normal;
}

span.supplied::before {
	content: "[";
}

span.supplied::after {
	content: "]";
}

span.supplied.concealed::before,
span.supplied.concealed::after {
	content: "";
}

span.adddesc {
	font-style: oblique;
}


span.strikethrough {
	text-decoration: line-through;
}

span.spaced {
	letter-spacing: 0.13em;
	margin-left: 0.13em;
}

span.printed {
	font-family: 'Courier New', Courier, monospace
}

span.empfaengereinfug {
	text-decoration: underline;
}

span.unclear:after {
	content: "[?]";
}

span.sic:after {
	content: "[sic!]";
}

span.gap:after {
	content: "[...(?)]";
}

/****************************************
 * 
    LISTEN
 *  
****************************************/

div>ol[type] {
	margin-top: 1rem;
	margin-left: 3rem;
}

ul.none {
	list-style-type: none;
	margin-top: 1rem;
	margin-left: 3rem;
}

ul.disc {
	list-style-type: disc;
	margin-top: 1rem;
	margin-left: 3rem;
}

ul.square {
	list-style-type: square;
	margin-top: 1rem;
	margin-left: 3rem;
}

ul.dash {
	list-style-type: "- ";
	margin-top: 1rem;
	margin-left: 3rem
}

li ul,
ul ul,
ul li {
	margin-top: 0 !important;
}




/****************************************
 * 
	ÜBERSCHRIFTEN EDITIONSABSCHNITTE
 *  
****************************************/

h3.author {
	font-size: 1.1em;
	text-align: center;
	font-style: oblique;
}

.unterabschnitt {
	margin-top: 4rem;
}

.textunterpunkt,
.archivliste {
	margin-top: 3rem;
}


.unterabschnitt_header {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}

.textunterpunkt_header {
	font-size: 1.2em;
	font-style: oblique;
	text-align: center;
}

.archivliste_header {
	font-size: 1em;
	font-weight: bold;
	margin-left: 1rem;
}

.textteilpunkt {
	margin-top: 1.5em;
}

.textteilpunkt_header {
	font-size: 1em;
}



.besprechungsabschnitt_header {
	font-size: 1.1em;
	font-style: oblique;

}


/****************************************
 * 
	TABELLEN
 *  
****************************************/
.dokumenttable {
	display: table;
	padding-left: 1em;
	margin-bottom: 0.5rem;
	border-collapse: collapse;
	min-width: 66%;
	margin-left: 1.2rem;
}

.dokumenttable td {
	padding-right: 1em;
}





/****************************************
 * 
	ZITIEREMPFEHLUNG
 *  
****************************************/
#zitierurl {
	display: block;
}

a.textzitierlink {
	display: inline-block;
	margin-left: 0.5em;
}

@media(max-width: 767px) {

	.prevnextbuttontext,
	.funktionsbuttontext {
		display: none;
	}

	#prevnextbuttonleiste {
		display: block;
	}

	#funktionsbuttonleiste {
		display: block;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	#kommentarbutton.aktiviert,
	#metadatenbutton.aktiviert {
		color: #cb8614;
	}

}

/****************************************
 * 
		Mark.js Texthervorhebung (und manuelles Imitat für Id-basierte Markierungen)
 *  
****************************************/
mark,
.targethighlight {
	background-color: rgba(255, 255, 80, 0.8);
	font-size: inherit;
	font-variant: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/****************************************
 * 
    EXPERIMENTELL
 *  
****************************************/

#anmerkungsblock {
	border-top: 1px dashed;
	padding-top: 1rem;

}

.highlighted,
.grouphighlighted {
	background-color: #ffd799;
	color: black !important;
}

#keinsachkommentar {
	font-style: italic;
}


h3.author {
	display: block;
	text-align: center;
	font-style: italic;
	margin-top: 1em;
	font-size: 1.5em;
}

.inhaltliste,
.erlaeuterungstext {
	margin-top: 2rem;
	margin-left: 3rem;
	margin-right: 3rem;
}

.inhaltliste ol,
.inhaltliste ul {
	margin-left: 0 !important;

}

.erlaeuterungstext {
	padding-top: 1rem;
	font-style: italic;

	

}


.archivliste p {
	margin-left: 3rem !important;
	padding: 0;
	margin-bottom: 0.5rem;
}

.enltimage {
	padding-left: 1.2em;
	display: block;
	height: auto;
}

.enltimage figcaption{
	font-style: oblique;

}

.introcontent {
	margin-top: 2rem;
	padding: 1rem 1rem 0 0.5rem;
}

.introcontent h4 {
	font-size: 1.3em;
}


.volcontent {
	counter-reset: section;           /* Hauptzähler zurücksetzen */
	list-style-type: none;            /* Standard-Zählung aus */
  }
  
  .volcontent > li {
	counter-reset: subsection;        /* Unterzähler zurücksetzen */
  }
  
  .volcontent > li::before {
	counter-increment: section;      /* Hauptzähler erhöhen */
	content: "5." counter(section) ". "; /* Format: 5.1, 5.2, ... */
  }
  
  .volcontent ol {
	  list-style-type: none;
	counter-reset: subsubsection;     /* Unter-Unterzähler zurücksetzen */
  }
  
  .volcontent ol > li::before {
	counter-increment: subsubsection; /* Unter-Unterzähler erhöhen */
	content: "5." counter(section) "." counter(subsubsection) ". "; /* Format: 5.1.1, 5.1.2, ... */
  }
